Home > Content Management, Cross Site Scripting > WordPress Mac Photo Gallery Plugin Multiple Script Insertion

WordPress Mac Photo Gallery Plugin Multiple Script Insertion

July 26th, 2012

Application: WordPress
Affected Version: version 2.10 and other versions.
Vendor’s URL: Mac Photo Gallery Plugin
Bug Type: Cross Site Scripting
Risk Level: Critical

Solution:
Upgrade to version 3.0.

Content Management, Cross Site Scripting

Comments are closed.